Help! Will quickpwn 2.1 work with 2G iPod touch???

Discussion in 'iPod touch Hacks' started by iParis, Oct 15, 2008.

  1. iParis macrumors 68040

    iParis

    Joined:
    Jul 29, 2008
    Location:
    New Mexico
    #1
    I have a feeling that quickpwn 2.1 will not work with my 2G iPod touch.
    Mainly because the 2G iPod touch has 2.1.1 not 2.1
    I downloaded quickpwn 2.1 and the 2.1.1 firmware bundle.
    The 2.1.1 firmware didn't work with quickpwn 2.1
    So right now I am downloading the 2.1 firmware but I am scared that if I install that into my iPod because there's a reason that it has 2.1.1 and not 2.1
    Any help or advice??

    Thank you! ^_^
     
  2. iParis thread starter macrumors 68040

    iParis

    Joined:
    Jul 29, 2008
    Location:
    New Mexico
    #3
    Oh, thanks for telling me before I attempted to install it.
    Bad things might have happened if I did get that far.

    I hope this is fixed soon.
     
  3. therealmrbob macrumors regular

    therealmrbob

    Joined:
    Jul 14, 2008
    #4
    Yeah, no luck with the 2g ipods yet, Should be soon though.
     
  4. Blunk macrumors member

    Joined:
    Jan 15, 2008
    #5
    I just bought iPod Touch 2G and im really intrested in jailbreaking. No clues yet?
     
  5. iParis thread starter macrumors 68040

    iParis

    Joined:
    Jul 29, 2008
    Location:
    New Mexico
    #6
    So far none.
    I think we will have to wait until 2.2 comes out and they jailbreak it.
     

Share This Page